﻿
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual C++ Express 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ltr51_freq", "ltr51_freq.vcproj", "{8254FC46-7D0D-4DC7-918E-8F7D22375BDF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8254FC46-7D0D-4DC7-918E-8F7D22375BDF}.Debug|Win32.ActiveCfg = Debug|Win32
		{8254FC46-7D0D-4DC7-918E-8F7D22375BDF}.Debug|Win32.Build.0 = Debug|Win32
		{8254FC46-7D0D-4DC7-918E-8F7D22375BDF}.Release|Win32.ActiveCfg = Release|Win32
		{8254FC46-7D0D-4DC7-918E-8F7D22375BDF}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
